.byline-images {display: none;}

.pg__branding{
    padding: 40px 0 0 0;
  }
  .pg__branding .pg__branding-logo {
    max-height: 80px;
  }
  .pg__branding--background-light{
    background: #B5D3E5 url('//cdn.cnn.com/cnn/2017/images/11/16/nicrobertson/NicR-BG-mobile.png') no-repeat;
    background-size: cover;
   }
   .nicrobertson-related{
        background : url('//cdn.cnn.com/cnn/.element/interactive/2017/nicrobertson/NicR-boxBG-mobile.png') no-repeat;
        width: 100%;
        height: 123px;
        padding:8px;
    }
    .nicrobertson-related-head {
        background : url('//cdn.cnn.com/cnn/.element/interactive/2017/nicrobertson/NicR-box-mobile3.jpg') no-repeat;
        height: 44px;
    }
    .nicrobertson-related-link ul {
        margin: 4px 0 0 0;
        padding: 0;
    }
    .nicrobertson-related-link li {
        background: url(//cdn.cnn.com/cnn/.element/interactive/2017/nicrobertson/NicR-bullet.png) no-repeat left center;
        padding: 3px 0px 3px 10px;
        list-style: none;
        margin: 0;
    }
   @media (min-width: 640px) {
    .pg__branding{
        padding-bottom: 0;
    }
    .pg__branding .pg__branding-logo {
        max-height: 100px;
    }
    .pg__branding--background-light{
        background: #B5D3E5 url('//cdn.cnn.com/cnn/2017/images/11/16/nicrobertson/NicR-BG-desktop.png') no-repeat;
        background-size: cover;
    }
    .nicrobertson-related{
        background : url('//cdn.cnn.com/cnn/.element/interactive/2017/nicrobertson/NicR-boxBG-mobile.png') repeat;
        width: 304px;
        height: 135px;
        float: right;
    }
    .nicrobertson-related-head {
        height: 44px;
    }
    .nicrobertson-related-link ul {
        margin: 12px 0 0 0;
        padding: 0;
    }
   }